uuid: ae64e853-1b29-42b6-b749-cf5da39ec961
langcode: de
status: true
dependencies:
  config:
    - field.storage.anmeldung.field_einzelzimmer
  module:
    - rbag
_core:
  default_config_hash: 173bpsbMQLzCgzSY3caUOo0SHtmbWyS4Peuwk9-gZu8
id: anmeldung.anmeldung.field_einzelzimmer
field_name: field_einzelzimmer
entity_type: anmeldung
bundle: anmeldung
label: Einzelzimmerwunsch
description: "<b>Bitte dieses Feld markieren, wenn die angemeldete Person sich wünscht, in einem Einzelzimmer untergebracht werden.</b><br>\r\nDie Verfügbarkeit von Einzelzimmern hängt von der Belegung des Tagungshauses ab und können wir daher nicht garantieren — in der Regel ist aber ausreichend Platz für alle, die sich ein Einzelzimmer wünschen. Die zusätzlichen Buchungskosten sind der allgemeinen Preisliste zu entnehmen. Ohne den Wunsch auf ein Einzelzimmer können auch alleinreisende Erwachsene auf Zimmer mit anderen Erwachsenen verteilt werden."
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: Ja
  off_label: Nein
field_type: boolean
